@import "http://fonts.googleapis.com/css?family=Raleway";
/*----------------------------------------------
CSS Settings For HTML Div ExactCenter
------------------------------------------------*/

body {
	background-color: #f9eff8;
}
h3, p, label {
	text-align: center;
	font-family: 'Montserrat';
	color: black;
	padding: 0 0 5px 0;
}
h2 {
	font-family: 'Ubuntu';
}
input {
	width: 100%;
	margin-bottom: 20px;
	padding: 5px;
	height: 30px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
	border: none
}
textarea {
	width: 100%;
	height: 80px;
	margin-top: 10px;
	padding: 5px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px
}
#send {
	width: 103%;
	height: 45px;
	margin-top: 40px;
	border-radius: 3px;
	background-color: #fce8fa;
	border: 1px solid black;
	color: black;
	font-family: 'Montserrat';
	font-size: 18px
}
div#feedback {
	text-align: center;
	height: auto;
	width: 520px;
	padding: 20px 25px 20px 15px;
	background-color: #f3f3f3;
	border-radius: 3px;
	border: 1px solid #cd853f;
	font-family: 'Ubuntu';
	position: fixed;
	top: 30%;
	left: 36%;
}
.container {
	width: 960px;
	margin: 40px auto
}
@media only screen and (max-width: 700px) {
	body {
		background-color: #f9eff8;
	}
	h3, p, label {
		text-align: center;
		font-family: 'Montserrat';
		color: black;
		padding: 0 0 5px 0;
	}
	h2 {
		font-family: 'Ubuntu';
	}
	input {
		width: 100%;
		margin-bottom: 20px;
		padding: 5px;
		height: 30px;
		box-shadow: 1px 1px 12px gray;
		border-radius: 3px;
		border: none
	}
	textarea {
		width: 100%;
		height: 80px;
		margin-top: 10px;
		padding: 5px;
		box-shadow: 1px 1px 12px gray;
		border-radius: 3px
	}
	#send {
		width: 103%;
		height: 45px;
		margin-top: 40px;
		border-radius: 3px;
		background-color: #fce8fa;
		border: 1px solid black;
		color: black;
		font-family: 'Montserrat';
		font-size: 18px
	}
	div#feedback {
		text-align: center;
		height: 520px;
		width: 330px;
		padding: 20px 25px 20px 15px;
		background-color: #f3f3f3;
		border-radius: 3px;
		border: 1px solid #cd853f;
		font-family: 'Ubuntu';
		position: absolute;
		left: 4%;
		top: 15%;
	}
}